[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #6783eb
FresnelMax = 0.7
FresnelC = 0.06
FlakesK = 2.0
BrightnessAdjustment = 0.4
SpecularBase = 0.7, 80
SpecularSun = 0.00, 800
AmbientSpecular = 1.0
AmbientSpecularEXP= 12.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.3
UseMetallicReflections = 0

